/* .module-team .module-body {
	margin-bottom: -5rem;
} */

.team-item {
	padding-bottom: 6rem;
}

.team-item .team-photo.thumbnail {
	padding: 0;
	border: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	margin-bottom: 0;
}

.team-item .team-head {
	padding-bottom: 1rem;
}

.team-item .team-head .team-title {
	padding-top: 2.5rem;
	padding-right: 0.5rem;
	font-weight: 400;
	font-size: 1.8rem;
	line-height: 2rem;
	text-transform: initial;
	padding-bottom: 2px;
	overflow: hidden;
	float: left;
}

.team-item .team-head .team-title .team-position {
	font-weight: 300;
	font-size: 1.6rem;
	line-height: 1.8rem;
	padding-top: 0.5rem;
	display: block;
}

.team-item .team-head .team-social {
	float: right;
	padding-top: 2.5rem;
}

.team-item .team-head .team-social li {
	float: left;
}

.team-item .team-head .team-social li:not(:nth-of-type(1)) {
	margin-left: 1.1rem;
}

.team-item .team-head .team-social li a {
	display: block;
    width: 3.4rem;
    height: 3.4rem;
    text-align: center;
    line-height: 3.4rem;
    border: 1px solid;
    -webkit-border-radius: 4px;
	border-radius: 4px;
}

.team-item .team-head .team-social li a .icomoon {
	font-size: 1.8rem;
	position: relative;
	top: 2px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.team-item .team-body {
	padding-top: 2.5rem;
}

.team-item .team-body p {
	line-height: 2.2rem;
	margin-bottom: 1.2rem;
}

@media (max-width: 767px) {
	.team-item .team-head .team-title {
		font-size: 1.6rem;
		line-height: 1.8rem;
		padding-bottom: 2px;
	}
	.team-item .team-head .team-title .team-position {
		font-size: 1.4rem;
		line-height: 1.6rem;
		padding-top: 0.5rem;
	}
	.team-item .team-head .team-social li:not(:nth-of-type(1)) {
		margin-left: 1rem;
	}
	.team-item .team-head .team-social li a {
	    width: 3rem;
	    height: 3rem;
	    line-height: 3rem;
	}
	.team-item .team-head .team-social li a .icomoon {
		font-size: 1.6rem;
		top: 1px;
	}
}